Log in or register to post comments

'ITrackableEventHandler' could not be found.

July 2, 2015 - 9:23am #1

Hey guys!

I am upgrading an old vuforia project to unity 5 and vuforia 4.0. I have everything imported but now all of my scripts that are using the class ITrackableEventHandler are throwing the error CS0246: The type or namespace name 'ITrackableEventHandler' could not be found. Are you missing a using directive or assembly reference."

Was this class removed in vuforia 4.0?

'ITrackableEventHandler' could not be found.

July 2, 2015 - 11:57am #4

even easier than that, just add this line at the top of your script:

using Vuforia;

 

'ITrackableEventHandler' could not be found.

July 2, 2015 - 11:20am #3

Whoops, I just had to add:

 

namespace Vuforia

{

}

'ITrackableEventHandler' could not be found.

July 2, 2015 - 11:20am #2

Whoops, I just had to add:

 

namespace Vuforia

{

}

Log in or register to post comments